@charset "utf-8";
/* CSS Document */

html {font-size:62.5%;}
body {margin: 0 auto; font-family:"Microsoft YaHei"; font-size: 1.2rem; font-size:12px; color:#4d4d4d; background:/*url(https://web-archive.nli.org.il/National_Library/oe_/http://www.reanod.com/img/beijing.jpg) center*/ /*#ccc*/;background-attachment:fixed;-ms-behavior: url(/National_Library/oe_/https://www.reanod.com/themes/simplebootx/rd/css/backgroundsize.min.htc);behavior: url(/National_Library/oe_/https://www.reanod.com/themes/simplebootx/rd/css/backgroundsize.min.htc);}
img {border: none;}
ul li {list-style-type: none;}
ul, form, p, a, img, table, tr, td, li,dd,dt,dl {    margin: 0;    padding: 0; list-style:none}
a {text-decoration: none;color:#4d4d4d; }
h1 {margin: 0;    padding: 0;    font-weight: normal;}
.clear {clear: both;}
.fl{ float:left}
.fr{ float:right}
.co41{ color:#41b3fa !important}

input,textarea{ background:#fff;}





::-webkit-input-placeholder { /* WebKit browsers */
    color:    #4d4d4d;
}
:-o-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #4d4d4d;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #4d4d4d;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #4d4d4d;
}


/* banner */


.bankuan{ width:1100px;height:490px; margin:auto; position:relative;}
.slide-main{height:490px;position:relative; background:#fff}
.nav-main a:hover,.nav-main a.cur{opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}
.item{display:block;width:100%;height:3px;position:absolute;z-index:124;top:472px;left:0;text-align:center;}
.item a{display:inline-block;width:46px;height:3px;margin-right:11px;background:#fff;overflow:hidden;}
.item a.cur{background:#28adfa;}
.slide-box,.slide{display:block;width:100%;height:490px;overflow:hidden;}
.slide-box{position:relative;}
.slide{display:none;height:490px;background:#ff6900;position:relative;position:absolute;z-index:8;}
#bgstylea{ background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.reanod.com/img/banner1_bg.jpg) no-repeat center}
#bgstylee{ background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.reanod.com/img/shuangshier.jpg) no-repeat center}
#bgstyleb{background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.reanod.com/img/banner2_bg.jpg) no-repeat center;}
#bgstylec{background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.reanod.com/img/banner3_bg.jpg) no-repeat center}
#bgstyled{background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.reanod.com/img/bei.jpg) top center;}

#bgstylee{background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.reanod.com/img/active.jpg) top center;}

.slide a{display:block;width:1100px; margin:auto;height:490px;cursor:pointer;}
.obj-a,.obj-b,.obj-aq,.obj-c,.obj-d,.obj-e,.obj-g,.obj-f,.obj-h,.obj-d1,.obj-d2,.obj-d3,.obj-i,.obj-j{position:absolute;z-index:9;}

.obj-g{width:262px;height:70px;top:98px; margin-left:28px; text-align:center }
.banAnimate .obj-g{display:block;animation-name:diannao;-webkit-animation:diannao 0.3s ;-moz-animation:diannao 0.3s ;animation:diannao 0.3s ;animation-fill-mode:both;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both}
@-webkit-keyframes diannao{from{opacity:0; margin-left:-200px} to{opacity:1; margin-left:28px} }
@-moz-keyframes diannao{from{opacity:0; margin-left:-200px} to{opacity:1;margin-left:28px;} }
@keyframes diannao{from{opacity:0; margin-left:-200px;} to{opacity:1;margin-left:28px;} }

.obj-e{width:308px;height:32px;margin-top:335px;z-index:12; margin-left:0px; text-align:center}
.banAnimate .obj-e{display:block;animation-name:pingban;-webkit-animation:pingban 0.3s linear 0.4s normal none;-moz-animation:pingban 0.3s linear 0.4s normal none;animation:pingban 0.3s linear 0.4s normal none;animation-fill-mode:both;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both}
@-webkit-keyframes pingban{from{opacity:0;margin-left:-200px;} to{opacity:1;margin-left:0px;} }
@-moz-keyframes pingban{from{opacity:0;margin-left:-200px;} to{opacity:1;margin-left:0px;} }
@keyframes pingban{from{opacity:0;margin-left:-200px;} to{opacity:1;margin-left:0px;} }

.obj-f{width:254px;height:70px;margin-top:23px;z-index:12; right:65px;}
.banAnimate .obj-f{display:block;animation-name:shouji;-webkit-animation:shouji 0.4s linear 0.5s normal none;-moz-animation:shouji 0.4s linear 0.5s normal none;animation:shouji 0.4s linear 0.5s normal none;animation-fill-mode:both;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both}
@-webkit-keyframes shouji{from{opacity:0;-webkit-transform:scale(0,0);} to{opacity:1;-webkit-transform:scale(1,1);} }
@-moz-keyframes shouji{from{opacity:0;-moz-transform:scale(0,0);} to{opacity:1;-moz-transform:scale(1,1);} }
@keyframes shouji{from{opacity:0;transform:scale(0,0);} to{opacity:1;transform:scale(1,1); }  }

.obj-i{width:219px;height:70px;margin-top:240px;z-index:12; right:0px;}
.banAnimate .obj-i{display:block;animation-name:shouji1;-webkit-animation:shouji1 0.5s linear 0.6s normal none;-moz-animation:shouji1 0.5s linear 0.6s normal none;animation:shouji1 0.5s linear 0.6s normal none;animation-fill-mode:both;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both}
@-webkit-keyframes shouji1{from{opacity:0;-webkit-transform:scale(0,0);} to{opacity:1;-webkit-transform:scale(1,1);} }
@-moz-keyframes shouji1{from{opacity:0;-moz-transform:scale(0,0);} to{opacity:1;-moz-transform:scale(1,1);} }
@keyframes shouji1{from{opacity:0;transform:scale(0,0);} to{opacity:1;transform:scale(1,1); }  }

.obj-j{width:423px;height:31px; bottom:42px;z-index:12; right:64px;}
.banAnimate .obj-j{display:block;animation-name:shouji2;-webkit-animation:shouji2 0.6s linear 0.7s normal none;-moz-animation:shouji2 0.6s linear 0.7s normal none;animation:shouji2 0.6s linear 0.7s normal none;animation-fill-mode:both;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both}
@-webkit-keyframes shouji2{from{opacity:0;-webkit-transform:scale(0,0);} to{opacity:1;-webkit-transform:scale(1,1);} }
@-moz-keyframes shouji2{from{opacity:0;-moz-transform:scale(0,0);} to{opacity:1;-moz-transform:scale(1,1);} }
@keyframes shouji2{from{opacity:0;transform:scale(0,0);} to{opacity:1;transform:scale(1,1); }  }

.obj-h{width:511px;height:90px;margin-top:209px;z-index:12; margin-left:306px; text-align:center}
.banAnimate .obj-h{display:block;animation-name:zhuan;-webkit-animation:zhuan 0.3s linear 1.2s normal none;-moz-animation:zhuan 0.3s linear 1.2s normal none;animation:zhuan 0.3s linear 1.2s normal none;animation-fill-mode:both;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both}
@-webkit-keyframes zhuan{from{opacity:0;-webkit-transform:scale(0,0);} to{opacity:1;-webkit-transform:scale(1,1);} }
@-moz-keyframes zhuan{from{opacity:0;-moz-transform:scale(0,0);} to{opacity:1;-moz-transform:scale(1,1);} }
@keyframes zhuan{from{opacity:0;transform:scale(0,0);} to{opacity:1;transform:scale(1,1); }  }

.obj-a{width:255px;height:49px;margin-top:165px; margin-left:297px;z-index:12;}
.banAnimate .obj-a{display:block;animation-name:aaas   ;-webkit-animation:aaas   0.3s linear 0s normal none;-moz-animation:aaas  0.3s linear 0s normal none;animation:aaas 0.3s linear 0s normal none;animation-fill-mode:both;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both}
@-webkit-keyframes aaas{from{opacity:0;-webkit-transform:scale(0,0);} to{opacity:1;-webkit-transform:scale(1,1);} }
@-moz-keyframes aaas{from{opacity:0;-moz-transform:scale(0,0);} to{opacity:1;-moz-transform:scale(1,1);} }
@keyframes aaas{from{opacity:0;transform:scale(0,0);} to{opacity:1;transform:scale(1,1); }  }

.obj-b{width:255px;height:49px;margin-top:248px;z-index:12; margin-left:620px;}
.banAnimate .obj-b{display:block;animation-name:bbbs   ;-webkit-animation:bbbs   0.3s linear 0.4s normal none;-moz-animation:bbbs  0.3s linear 0.4s normal none;animation:bbbs 0.3s linear 0.4s normal none;animation-fill-mode:both;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both}
@-webkit-keyframes bbbs{from{opacity:0;margin-left:-200px;} to{opacity:;margin-left:620px;} }
@-moz-keyframes bbbs{from{opacity:0;margin-left:-200px;} to{opacity:1;margin-left:620px;}}
@keyframes bbbs{from{opacity:0;margin-left:-200px;} to{opacity:1;margin-left:620px;} }

.obj-aq{width:255px;height:49px;margin-top:380px;z-index:12; left:50%; margin-left:-110px;}
.banAnimate .obj-aq{display:block;animation-name:ccccs   ;-webkit-animation:ccccs   0.5s linear 0.6s normal none;-moz-animation:ccccs  0.5s linear 0.6s normal none;animation:ccccs 0.5s linear 0.6s normal none;animation-fill-mode:both;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both}
@-webkit-keyframes ccccs{from{opacity:0;-webkit-transform:scale(0,0);} to{opacity:1;-webkit-transform:scale(1,1);} }
@-moz-keyframes ccccs{from{opacity:0;-moz-transform:scale(0,0);} to{opacity:1;-moz-transform:scale(1,1);} }
@keyframes ccccs{from{opacity:0;transform:scale(0,0);} to{opacity:1;transform:scale(1,1); }  }



.obj-c{width:573px;height:80px;margin-top:50px; margin-left:295px;z-index:12;}
.banAnimate .obj-c{display:block;animation-name:cccs   ;-webkit-animation:cccs   0.3s linear 0s normal none;-moz-animation:cccs  0.3s linear 0s normal none;animation:cccs 0.3s linear 0s normal none;animation-fill-mode:both;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both}
@-webkit-keyframes cccs{from{opacity:0;-webkit-transform:scale(0,0);} to{opacity:1;-webkit-transform:scale(1,1);} }
@-moz-keyframes cccs{from{opacity:0;-moz-transform:scale(0,0);} to{opacity:1;-moz-transform:scale(1,1);} }
@keyframes cccs{from{opacity:0;transform:scale(0,0);} to{opacity:1;transform:scale(1,1); }  }

.obj-d{width:435px;height:138px;margin-top:110px;z-index:12; margin-left:750px;}
.banAnimate .obj-d{display:block;animation-name:ddds   ;-webkit-animation:ddds   0.3s linear 0.4s normal none;-moz-animation:ddds  0.3s linear 0.4s normal none;animation:ddds 0.3s linear 0.4s normal none;animation-fill-mode:both;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both}
@-webkit-keyframes ddds{from{opacity:0;margin-left:-200px;} to{opacity:;margin-left:750px;} }
@-moz-keyframes ddds{from{opacity:0;margin-left:-200px;} to{opacity:1;margin-left:750px;}}
@keyframes ddds{from{opacity:0;margin-left:-200px;} to{opacity:1;margin-left:750px;} }




#lrtk{width:1100px;margin-top:49px;  }
#lrtk >li{width:462px;}
.mb-wrapper{position:relative;height:621px;left:0;top:0}
.mb-slider,.mb-scroll{width:100%;height:621px;overflow:hidden;margin:0 auto;padding:0;position:relative;left:0;top:0}
.mb-active-slider{border-color:#333}
.mb-slider .mb-panel{margin-left:40px;display:block;cursor:pointer;float:left;list-style:none;}
.mb-panel a{outline:0}
.mb-slider .mb-panel.current{cursor:auto}
.mb-inside *{max-width:100%;}
a.mb-scrollButtons{display:block;width:37px;height:63px;position:absolute;z-index:9999999999;top:40%;cursor:pointer;text-decoration:none;outline:0;border:0}
a.mb-scrollButtons.mb-left{background-position:left top;left:120px;background:transparent url(https://web-archive.nli.org.il/National_Library/oe_/http://www.reanod.com/img/huangzuo.png);}
a.mb-scrollButtons.mb-right{background-position:right top;right:120px;background:transparent url(https://web-archive.nli.org.il/National_Library/oe_/http://www.reanod.com/img/huangyou.png) no-repeat}
a.mb-scrollButtons.disabled{display:none}
.mb-controls{margin:0 auto;text-align:center;position:absolute;top:350px;left:560px;z-index:100}
.mb-controls a{color:#666;font:18px/2.2 Georgia, Serif;display:inline-block;text-decoration:none;padding:2px;margin:0 5px 0 0;text-align:center;outline:0}
.mb-panel{margin-top:90px}
.mb-controls a:hover{color:black}
.mb-controls a.current{color:#900}
.main-nav{display:block;text-align:center;border-bottom:2px solid #a71700;margin:0 0 20px 0;padding:0 0 10px 0}
.main-nav a{text-decoration:none;color:#3e63ec;font-size:18px;margin:0 8px}
.main-nav a:hover{color:black;border-bottom:2px solid black}
/*.mb-inside img{width:100%}*/
.anli64{display:none; }.xiajian{display:none;}



#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;/*border:1px solid #303030;*/overflow:hidden;height:100px; }
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{/*background-color:#060606;*/}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden; }
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px; width:20px;  top:0px; position:absolute; right:0px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(/National_Library/oe_/https://www.reanod.com/themes/simplebootx/rd/img/close.png);}
#sb-nav-next{background-image:url(/National_Library/oe_/https://www.reanod.com/themes/simplebootx/rd/img/next.png);}
#sb-nav-previous{background-image:url(/National_Library/oe_/https://www.reanod.com/themes/simplebootx/rd/img/previous.png);}
#sb-nav-play{background-image:url(/National_Library/oe_/https://www.reanod.com/themes/simplebootx/rd/img/play.png);}
#sb-nav-pause{background-image:url(/National_Library/oe_/https://www.reanod.com/themes/simplebootx/rd/img/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}


.sidebar{display:none}